Returns The number of rows to display in each group (expand.rows)

- « SolrQuery::getExpandQuery

- SolrQuery::getExpandSortFields »

- PHP Manual
- SolrQuery
- Returns The number of rows to display in each group (expand.rows)

# SolrQuery::getExpandRows

(PECL solr >= 2.2.0)

SolrQuery::getExpandRows — Returns The number of rows to display in each group (expand.rows)

### Description

public SolrQuery::getExpandRows(): int

Returns The number of rows to display in each group (expand.rows)

### Parameters

This function has no parameters.

### Return Values

Returns the number of rows.